Subject: Re: bug#42977: 28.0.50; New gnus-dbus library providing (optional) D-Bus->Gnus integration

From: Eric Abrahamsen <[email-masked]>
Date: Thu, 27 Aug 2020 14:20:26 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Eric Abrahamsen <[email-masked]> writes:
>
>> I think it's more a matter of reducing confusion for hackers. If I do
>> `gnus-close-server' followed by `gnus-server-status', it tells me the
>> server is open -- not very helpful.
>>
>> The patch is pretty simple.
>
> Looks good to me.

Cool, in it goes. It turns out the signal needed to be :system after
all, not :session, so I made that change as well, and am closing this
report.

Thanks,
Eric